## python-pytooling 8.6.0

=== tests/requirements.txt ===
-r ../requirements.txt

# Coverage collection
Coverage ~= 7.10

# Test Runner
pytest ~= 8.4
pytest-cov ~= 6.2

# Static Type Checking
mypy ~= 1.17
typing_extensions ~= 4.14
lxml ~= 6.0

# For pyTooling.Configuration.YAML testing
ruamel.yaml ~= 0.18

# For pyTooling.TerminalUI testing
colorama >= 0.4.6
