=== debian/changelog ===
python-pytooling (8.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1109491)

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sat, 19 Jul 2025 22:07:07 +0530
