=== tests/benchmark/requirements.txt ===
-r ../requirements.txt

# Test Runner extensions
pytest-benchmark>=4.0.0
