=== tests/performance/requirements.txt ===
-r ../requirements.txt

# For performance testing of Node (tree)
anytree ~= 2.13
itertree ~= 1.1
treelib ~= 1.7

# For performance testing of Graph/Vertex (graph)
networkx ~= 3.4
igraph ~= 0.11

# For performance testing of LinkedList/Node (linked list)
doubly-py-linked-list ~= 1.1
