=== tests/unit/requirements.txt ===
-r ../requirements.txt

setuptools >= 80.0
