=== debian/changelog ===
python-pytooling (8.7.3-1) unstable; urgency=medium

  * Updated to 8.7.3

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Thu, 09 Oct 2025 21:31:07 +0530
