=== debian/control ===
Source: python-pytooling
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-wheel,
 python3-pytest <!nocheck>,
 python3-mypy <!nocheck>,
 python3-colorama,
 python3-ruamel.yaml,
 python3-networkx <!nocheck>,
 python3-igraph <!nocheck>,
 python3-anytree <!nocheck>,
 python3-treelib <!nocheck>,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://pytooling.github.io/pyTooling/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytooling
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytooling

Package: python3-pytooling
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-all,
 python3-colorama,
 python3-ruamel.yaml,
Description: Python Library for collection of useful data models, classes, decorators
 pyTooling is a powerful collection of arbitrary useful abstract data models,
 missing classes, decorators, a new performance boosting meta-class and enhanced
 exceptions.
 .
 It also provides lots of helper functions e.g. to ease the handling of package
 descriptions or to unify multiple existing APIs into a single API.
