=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyTooling
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --buildsystem=pybuild
