=== debian/watch ===
version=4
https://github.com/pyTooling/pyTooling/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
