=== debian/changelog ===
python-pytooling (8.8.0-1) unstable; urgency=medium

  [ Aryan Karamtoth ]
  * New upstream release 8.8.0
  * Updated d/copyright
  * removed autopkg testsuite

  [ Jeroen Ploemen ]
  * Control: set Testsuite to autopkgtest-pkg-python rather than
    -pybuild, as no tests are run on build.
  * Control: remove unused build-deps on mypy, wheel, colorama,
    ruamel.yaml; switch python3-all to python3.

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sat, 20 Dec 2025 08:48:07 +0530
