=== debian/control ===
--- 
+++ 
@@ -7,20 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3,
  python3-setuptools,
- python3-all,
- python3-wheel,
- python3-pytest <!nocheck>,
- python3-mypy <!nocheck>,
- python3-colorama,
- python3-ruamel.yaml,
- python3-networkx <!nocheck>,
- python3-igraph <!nocheck>,
- python3-anytree <!nocheck>,
- python3-treelib <!nocheck>,
- pybuild-plugin-pyproject,
 Standards-Version: 4.7.2
-Testsuite: autopkgtest-pkg-pybuild
+Testsuite: autopkgtest-pkg-python
 Homepage: https://pytooling.github.io/pyTooling/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytooling
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytooling
@@ -30,7 +21,6 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- python3-all,
  python3-colorama,
  python3-ruamel.yaml,
 Description: Python Library for collection of useful data models, classes, decorators
