## python-pytooling 8.10.0

=== tests/benchmark/requirements.txt ===
-r ../../requirements.txt

# Coverage collection
Coverage ~= 7.13

# Test Runner
pytest ~= 9.0
pytest-cov ~= 7.0
# Test Runner extensions
pytest-benchmark>=4.0.0
