=== debian/changelog ===
python-pytooling (8.10.0-1) unstable; urgency=medium

  * New upstream release 8.10.0
  * Updated d/copyright
  * Bump Standards-Version to 4.7.3
  * Update d/watch to version 5

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sat, 17 Jan 2026 18:55:07 +0530
