=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ python3-setuptools,
+ python3-all,
+ python3-wheel,
+ python3-mypy <!nocheck>,
+ python3-colorama,
+ python3-ruamel.yaml,
  pybuild-plugin-pyproject,
- python3,
- python3-setuptools,
-Standards-Version: 4.7.2
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.7.3
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://pytooling.github.io/pyTooling/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytooling
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytooling
