=== tests/performance/requirements.txt ===
-r ../../requirements.txt

# Coverage collection
Coverage ~= 7.13

# Test Runner
pytest ~= 9.0
pytest-cov ~= 7.0

# For performance testing of Node (tree)
anytree ~= 2.13
itertree ~= 1.1
treelib ~= 1.7

# For performance testing of Graph/Vertex (graph)
networkx ~= 3.4
igraph ~= 0.11.0

# For performance testing of LinkedList/Node (linked list)
doubly-py-linked-list ~= 1.1
