=== debian/changelog ===
python-pytooling (8.11.0-1) unstable; urgency=medium

  * New upstream release 8.11.0

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Mon, 19 Jan 2026 21:11:07 +0530
