## python-pytooling 8.12.0

=== doc/requirements.txt ===
-r ../requirements.txt

colorama >= 0.4.6
ruamel.yaml ~= 0.19.0
setuptools >= 80.0

# Enforce latest version on ReadTheDocs
sphinx ~= 9.1
#docutils ~= 0.22.0
docutils_stubs ~= 0.0.22

# ReadTheDocs Theme
sphinx_rtd_theme ~= 3.0

# Sphinx Extenstions
sphinxcontrib-mermaid ~=2.0
autoapi >= 2.0.1
sphinx_design ~= 0.7.0
sphinx-copybutton >= 0.5.0
sphinx_autodoc_typehints ~= 3.6
sphinx_reports ~= 0.10.0
