=== tests/typing/requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 lxml >= 5.4, <7.0
 
 # For pyTooling.Configuration.YAML testing
-ruamel.yaml ~= 0.18.0
+ruamel.yaml ~= 0.19.0
 
 # For pyTooling.TerminalUI testing
 colorama ~= 0.4.6
