=== tests/unit/requirements.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 requests >= 2.32
 
 # For pyTooling.Configuration.YAML testing
-ruamel.yaml ~= 0.18.0
+ruamel.yaml ~= 0.19.0
 
 # For pyTooling.Packaging testing
 setuptools >= 80.0
