=== debian/changelog ===
python-pytooling (8.12.0-1) unstable; urgency=medium

  * New upstream release 8.12.0

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Tue, 03 Mar 2026 20:21:00 +0530
